.window{
    border: solid;
    width: fit-content;
    border-radius: 16px;
    border-width: 2px;
    overflow: hidden;
    height: fit-content;
    padding: 16px;
    position: absolute;
    top: 58%;
    left: 50%;
    transform: translate(-50%,-50%);
    background-color: lightslategray;
    font-family: "Lato", sans-serif;
    font-weight: 400;
    font-style: normal;
    display: flex;
    flex-direction: column;
}
.images{
    padding: 0px;
    border: transparent;
    border-radius: 16px;
    overflow:hidden;
    width: 500px;
    height: 280px;
}
.images img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}
#musicheader{
    font-family: "Lato", sans-serif;
    font-weight: 400;
    font-style: normal;
    text-align: center;
    background-color: rgb(248,248,250);
    border-radius: 16px;
    display: flex;
    flex-direction: column;
}
#welcomeheader{
    font-family: "Lato", sans-serif;
    font-weight: 400;
    font-style: normal;
    text-align: center;
    background-color: lightslategray;
    border-radius: 16px;
    padding: 0%;
}
#music{
    display: flex;
    flex-direction: column;
}
.closebutton{
    position: absolute; 
    left: 8px; 
    top: 8px; 
    background-color: #ff0000;
    color: #fff;
    border-radius: 50%;
    width: 12px; 
    height: 12px; 
    display: flex; 
    justify-content: center; 
    align-items: center; 
    font-size: 8px; 
    font-weight: bold; 
    cursor: pointer;
}
#menubar{
    display: flex; 
    justify-content: space-between; 
    backdrop-filter: blur(10px); 
    background-color: rgba(0, 0, 0, 0.25); 
    color: #fff; 
    border-radius: 16px; 
    font-family: 'Lato', sans-serif; 
    font-weight: 400; 
    font-style: normal;
}